Subject: Re: [SANET-MG] Tagetes minuta

From: Steve Diver <[email-masked]>
Date: Fri, 6 Aug 2004 11:37:29 -0500

Kim -

I've been growing Tagetes minuta in my garden.  It is an interesting
plant. It is very bushy and green.  It can be used as a speciman plant
for its interesting appearance, as a backdrop, as a tall plant, or
in a group it can function as a fast-growing annual hedge.

It flowers very late in the season with non-showy flowers.  It is sold
by Seeds of Change as the Nematicidal Marigold.   There is significant
interest in growing marigolds of various genus and specie as short-rotation
cover crops for nematode control.

Tagetes minuta is an aggressive re-seeder.  It is one of the *most*
prolific re-seeding annuals I have observed.   It could easily become
a noxious weed.

Two observations:

Growing a few Tagetes minuta plants on the perimter of a broadacre field
of rice would not provide noticeable mosquitoe control.   Strip cropping
with Tagetes minuta in rice is not feasible, either.

On the other hand, I think there is potential for use of Tagetes minuta in
plant-based pest control through the preparation of a fermented plant
extract using chopped Tagetes minuta leaves and stems, combined
with microbial inoculants and admendments for an extraction period,
followed by spraying the plant extract onto crops and fields.

On the other hand, data is lacking on what pest control you can
achieve.  It would be an interesting research project.

Three sources I've found useful:

Cannabis as repellent and pesticide
John M. McPartland
Journal of the International Hemp Association
Vol. 4, No. 2.  p. 89-94.  December 1997
http://www.druglibrary.org/olsen/hemp/iha/jiha4210.html

Essential Oil:  Tagetes minuta
African Laboratory for Natural Products (ALNAP)
http://www.ics.trieste.it/EssentialOils/EssentialOil.aspx?ID=75

Soule, J.A. 1993. Tagetes minuta: A potential new herb from South America.
p. 649-654. In: J. Janick and J.E. Simon (eds.), New crops. Wiley, New York.
http://www.hort.purdue.edu/newcrop/proceedings1993/v2-649.html

The article on "Cannabis as repellent and pesticide" is a good example
of literature on plant-based pest control.  For unknown reasons much
of that web site is down, though, I could guess that it has to do with
"Cannabis."

The palmately compound leaf in nature -- which cannabis displays -- is
beautiful and rare.  Japanes Maples are grown as speciman plants in
the landscape, partly for their unique leaves.

Tagetes minuta and certain varieties of Kenaf can be grown as
cannabis substitutes for ornamental gardens, to grow tall plants
with interesting leaf shapes that display or mimic the palmately
compound leaf, and for upright greenery.

Regards,
Steve Diver

********************************************************
To unsubscribe from SANET-MG:
1- Visit http://lists.sare.org/archives/sanet-mg.html to unsubscribe or;
2- Send a message to <[email-masked]> from the address subscribed to the list. Type "unsubscribe sanet-mg" in the body of the message.

Visit the SANET-MG archives at: http://lists.sare.org/archives/sanet-mg.html
For more information on grants and other resources available through the SARE program, please visit http://www.sare.org.